Categories:
  - Navigation
License: BSD-2-Clause
AuthorName: Apps For Aviators
AuthorEmail: support@apps4av.org
WebSite: https://apps4av.com/
SourceCode: https://github.com/apps4av/avare
IssueTracker: https://github.com/apps4av/avare/issues
Donate: https://mamba.dreamhosters.com/donate.html

AutoName: Avare
Description: |-
    Avare (pronounced "AvAir") is a free moving aviation map. Basic features include
    online or offline A/FD info, approach plates and GPS moving map on all FAA VFR
    sectionals, WACs and TACs, plus IFR low charts and airport diagrams. Avare also
    enables manual browsing of all charts and all other materials even without cell
    service or GPS. Current FAA weather METARs, TAFs and TFRs are provided too.

    Notice: This is not an FAA certified GPS.

RepoType: git
Repo: https://github.com/apps4av/avare

Builds:
  - versionName: 5.7.1
    versionCode: 191
    commit: 347fd3de7f7cf128eb0313a5dfbc7ec3f68d310a

  - versionName: 5.7.2
    versionCode: 192
    commit: 9c48969574245397ae642cb5ef461d8837c79ed7

  - versionName: 5.7.3
    versionCode: 193
    commit: 7676639a23a7e6a8c0ec422386ac25591e401086

  - versionName: 5.7.4
    versionCode: 194
    commit: 64ef5a4855d0824543367c94f6999ec22411bb1d

  - versionName: 5.7.5
    versionCode: 195
    commit: fd195ab68061da67d993209f755ee100d95d28bf

  - versionName: 5.7.6
    versionCode: 196
    commit: 1fc9c8dfd5ae7a413aedcaef85981cca74e318e8

  - versionName: 5.7.7
    versionCode: 197
    commit: c1367125ef23ee924389dbdd6d97af46d387858a

  - versionName: 5.7.8
    versionCode: 198
    commit: 09f963f9241cad7920cc2502fee8fc2359bdec1f

  - versionName: 5.7.9
    versionCode: 199
    commit: 15abeb7d7643fb2e354c1d35df11de446d6b026b

  - versionName: 5.8.0
    versionCode: 200
    commit: 8e8a3ee272041202b8dafb40bde10e6c7e83786a

  - versionName: 5.8.2
    versionCode: 202
    commit: 5de1ac4d03a4ab9c39b364b895586860c8bdea1b

  - versionName: 5.8.3
    versionCode: 203
    commit: 1e919099a6ece3ff822815cb375289b66250db01

  - versionName: 5.8.4
    versionCode: 204
    commit: 4cb84738a7d00f9a4336eb0595361c33cc4e535f

  - versionName: 5.8.5
    versionCode: 205
    commit: 1a82f418363ead24cc3a34da849021047ecf5762

  - versionName: 5.8.6
    versionCode: 206
    commit: adea4cd9be07df120dd6b90f9960aad9cca17117

  - versionName: 5.8.7
    versionCode: 207
    commit: a57d7955137aa11187888b79084ee90b7b98ff6e

  - versionName: 5.8.8
    versionCode: 208
    commit: 3267e885a9b765e36fdd7b933fa906ed83da20c3

  - versionName: 5.9.0
    versionCode: 210
    commit: ece52bba1c68ba8f2fd80babdd3e0c9d0a110598

  - versionName: 5.9.1
    versionCode: 211
    commit: ec9e0e5a8b76e922f563b79c92a014eea2a50dcb

  - versionName: 5.9.2
    versionCode: 212
    commit: 757b2ec593622c4d592d007452395ff784cb7359

  - versionName: 5.9.3
    versionCode: 213
    commit: 44e67ca668c8eb0fc269a498206c48561dd2e008

  - versionName: 5.9.4
    versionCode: 214
    commit: 4cb120d0be75656462d1dcdcd89fab37ea1cb8b6

  - versionName: 5.9.5
    versionCode: 215
    commit: 08a089a

  - versionName: 5.9.6
    versionCode: 216
    commit: 6f2dceeb03bf484ba400ca24f6c59ae4f0853885

  - versionName: 5.9.7
    versionCode: 217
    commit: 04c76b6ea5b4b2116ba5a140762554658e1c377d

  - versionName: 5.9.8
    versionCode: 218
    commit: 60c7f512ecb50bfe7b39364e096913b7f193d127

  - versionName: 5.9.9
    versionCode: 219
    commit: b0d84372169ba60e256193365a0b60637e2dcae4

  - versionName: 6.0.0
    versionCode: 220
    commit: e0e6940469f3b3f530fa63493a99c28cc33fbe29

  - versionName: 6.0.1
    versionCode: 221
    commit: 4061a23bc7223ecf18fe7ab6392b39a4178710ab

  - versionName: 6.0.2
    versionCode: 222
    commit: eb0d39415e8b3338eebbb00dcbe871be44b987f4

  - versionName: 6.0.3
    versionCode: 223
    commit: 72b3a5c65ee2e2f7966d3921f820bd59a6428d44

  - versionName: 6.0.4
    versionCode: 224
    commit: 4f6cdeae8c6d7e458994617a9af485dae6439728

  - versionName: 6.0.5
    versionCode: 225
    commit: 5c877915f7e12909435168ad74fb0ec2b2f96491

  - versionName: 6.0.6
    versionCode: 226
    commit: 9c51095e5589728c2cc5b045c525862f142a4b21

  - versionName: 6.0.7
    versionCode: 227
    commit: ce5e0d55876bf3db7156f6fdbb011382874df435

  - versionName: 6.0.8
    versionCode: 228
    commit: c7cd008bd8a5da5e938ce1fcf2914e36db96c1a0
    subdir: app
    gradle:
      - yes

  - versionName: 6.0.9
    versionCode: 229
    commit: 6619fca686ccd189d0a83c3a494b5ef9d86163bc
    subdir: app
    gradle:
      - yes

  - versionName: 6.1.0
    versionCode: 230
    commit: c31d82c51801ac235219bafdc969a4d36e82a074
    subdir: app
    gradle:
      - yes

  - versionName: 7.2.2
    versionCode: 252
    disable: play-services
    commit: '?'
    subdir: app
    gradle:
      - yes

  - versionName: 7.5.5
    versionCode: 285
    disable: play-services
    commit: 81aa0b92011fa423e42c875db82d1721400b4da7
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/play-services/d' build.gradle

  - versionName: 9.0.2
    versionCode: 345
    commit: 55d71b2758e350437777f627d224c4820402b657
    subdir: app
    gradle:
      - yes

  - versionName: 10.0.1
    versionCode: 351
    commit: 86b65b9c3acaebd5abbbdf1241a6f04da35404b5
    subdir: app
    gradle:
      - yes

  - versionName: 10.0.3
    versionCode: 353
    commit: ff381c0dc910a817072bfe5d028ddd566fdc7f8e
    subdir: app
    gradle:
      - yes

  - versionName: 10.0.6
    versionCode: 356
    commit: 5159519f14fe0b6ccd0cd8ce217f021e4a61cf36
    subdir: app
    gradle:
      - yes

  - versionName: 10.0.7
    versionCode: 357
    commit: 6c8992f62f008820c8362163df5cd05e2a98514f
    subdir: app
    gradle:
      - yes

MaintainerNotes: |-
    Licensing info via https://github.com/apps4av/avare/issues/88:
    All files have Apache style licenses on them. If any is missing a license
    we will add when we find.

    License changed and now is FreeBSD/BSD-2clause as of:
    https://github.com/apps4av/avare/commit/6f1d9829dd955658559020448a314bb60aa90361#diff-9879d6db96fd29134fc802214163b95a

    7.0.x+ are using play-services, see https://github.com/apps4av/avare/issues/154.

    9.0.5 no longer appear to use play-services.

    .

AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 10.0.7
CurrentVersionCode: 357
